*{
    font-family: Arial, Helvetica, sans-serif;
}
body{
    background-image: url("https://i.pinimg.com/originals/f1/2c/46/f12c46485efa00faa633a74fdc6ea134.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.slogan, h1{
    text-align: center;
    color: white;
}

table{
    margin: auto;
    margin-bottom: 20px;
}

table, thead, tbody, tr, th, td{
    border: 1px solid black;
    border-collapse: collapse;
    padding:5px 15px;
    text-transform: capitalize

}

div{
    display: inline-block;
    vertical-align: top;
}

#custChoice{
    position: relative;
    left: 350px;
}

#available{
    position: relative;
    left: 590px;
}

h2, label{
    color: white;
}

form, h2{
    text-align: center;
}
select{
    width: 200px;
    text-align: center;
}

button{
    cursor: pointer;
    background-color: green;
    color: white;
    font-size: 20px;
    margin-bottom: 20px;
}

#socials{
    display: block;
    text-align: center;
}

#socials a{
    margin: 10px 30px;
    text-decoration: none;
    color: skyblue;
}

footer p{
    border-top: 1px solid black;
    text-align: center;
    padding-top: 5px;
    color: white;
}

